/* format for width X height */
"\n%.0f \\U2715 %.0f" = "\n%1$.0f ✕ %2$.0f";

/* Add custom folders button */
"Add" = "Add";

/* Add custom folders contextual menu item */
"Add Custom Folders..." = "Add Custom Folders...";

/* Root Node Name of address book */
"Address Book" = "アドレスブック";

/* Aperture */
"Aperture" = "Aperture";

/* Artist */
"Apple Loop" = "Apple Loop";

/* Table Column Title - music artist or creator */
"Artist" = "アーティスト";

/* Name of Data Type */
"Audio" = "オーディオ";

/* Library as titled in iTunes source list */
"Audiobooks" = "Audiobooks";

/* Bookmarks Bar as titled in Safari */
"Bookmarks Bar" = "ブックマークバー";

/* Bookmarks Menu as titled in Safari */
"Bookmarks Menu" = "ブックマークメニュー";

/* Collections */
"Collections" = "Collections";

/* Name of Data Type */
"Contacts" = "アドレスデータ";

/* artist name */
"Demo" = "デモ";

/* folder name */
"Desktop Pictures" = "Desktop Pictures";

/* Instructions for media browser source list */
"Drag additional source folders here" = "追加するフォルダをここにドラッグして下さい";

/* Favourite folder name */
"Favorites" = "Favorites";

/* Firefox */
"Firefox" = "Firefox";

/* Name of Node */
"GarageBand" = "GarageBand";

/* Node name */
"GarageBand Demo Songs" = "GarageBand デモソング";

/* folder name */
"iChat Icons" = "iChat アイコン";

/* iLife Sound Effects folder name */
"iLife Sound Effects" = "iLife サウンドエフェクト";

/* Images */
"Images" = "Images";

/* iMovie Sound Effects folder name */
"iMovie Sound Effects" = "iMovie サウンドエフェクト";

/* iPhoto */
"iPhoto" = "iPhoto";

/* iTunes */
"iTunes" = "iTunes";

/* Library as titled in iTunes source list */
"Library" = "ライブラリ";

/* Lightroom */
"Lightroom" = "Lightroom";

/* Lightroom */
"Lightroom 2" = "Lightroom 2";

/* Name of Data Type */
"Links" = "リンク";

/* Text that shows that we are loading */
"Loading..." = "ロード中...";

/* Window name of iMediaBrowser */
"Media" = "メディア";

/* singular form for showing how many items there are */
"movie" = "ムービー";

/* Library as titled in iTunes source list
   Name of Data Type */

"Movies" = "ムービー";

/* plural form for showing how many items there are */
"movies" = "ムービー";

/* Name of your 'Movies' folder in your home directory */
"Movies Folder" = "ムービーフォルダ";

/* Library as titled in iTunes source list */
"Music" = "Music";

/* Name of your 'Music' folder in your home directory */
"Music Folder" = "ミュージック フォルダ";

/* Node name */
"My Compositions" = "楽曲";

/* OmniWeb */
"OmniWeb" = "OmniWeb";

/* Library as titled in iTunes source list
   Party Shuffle as titled in iTunes source list */

"Party Shuffle" = "パーティーシャッフル";

/* singular form for showing how many items there are */
"photo" = "画像";

/* Photos media type */
"Photos" = "フォト";

/* plural form for showing how many items there are */
"photos" = "画像";

/* Name of your 'Pictures' folder in your home directory */
"Pictures Folder" = "ピクチャーフォルダ";

/* Library as titled in iTunes source list
   Podcasts as titled in iTunes source list */

"Podcasts" = "ポッドキャスト";

/* Purchased folder as titled in iTunes source list
   Library as titled in iTunes source list */

"Purchased" = "購入したもの";

/* Remove custom folder contextual menu item */
"Remove Custom Folder" = "Remove Custom Folder";

/* Safari */
"Safari" = "Safari";

/* Screen Savers -- source of some images in iMedia */
"Screen Savers" = "スクリーンセーバ";

/* ~/Library/Sounds folder name */
"Sounds Folder" = "サウンドフォルダ";

/* Table Column Title - time of song or audio track */
"Time" = "時間";

/* Table Column Title - title of song or audio track */
"Title" = "タイトル";

/* singular form for showing how many items there are */
"track" = "トラック";

/* plural form for showing how many items there are */
"tracks" = "トラック";

/* Library as titled in iTunes source list */
"TV Shows" = "TV Shows";

/* Unknown music/sound artist */
"Unknown" = "不明";

/* Unnamed */
"Unnamed" = "Unnamed";

/* folder name */
"User Pictures" = "ユーザピクチャ";

/* Videos as titled in iTunes source list */
"Videos" = "ビデオ";